Problems with installing CEN64+QT

Discussion in 'General Gaming Discussion' started by Zelkia, Jun 4, 2017.

  1. Zelkia
    OP

    Zelkia Newbie

    Newcomer
    3
    0
    Jun 4, 2017
    So, i found out about Cen64 a while back, and wanted to try it, but had no idea how to use it with Powershell- i run Windows 10- so i kinda just gave up on it for the time being. I found out about Cen64QT, a frontend for the emulator, which has, for the most part, worked well, but the game i'm trying to run won't work, due to a problem with my pifdata.bin file supposedly expecting a ( on line one, but i'm not quite sure what it means like that. Do i need to find a different pifdata.bin file for it to work or is it a problem with the frontend or Cen64 itself?
     
  2. Zelkia
    OP

    Zelkia Newbie

    Newcomer
    3
    0
    Jun 4, 2017
    Wait a moment, it's asking for a PIF IPL file. Is that the same thing or have i just screwed up?
     
  3. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,560
    10,498
    Jul 11, 2009
    United States
    I forgot
    Could be the emulator, it's still experimental and hasn't been optimized to run very many commercial games yet.

    It could be the BIOS, too (which is the pifdata.bin), you could try downloading another one. But note we can't link you to any here as that would constitute sharing copyrighted content, but you should be able to find it no problem yourself.
     
  4. Zelkia
    OP

    Zelkia Newbie

    Newcomer
    3
    0
    Jun 4, 2017
    Ok, running it through Powershell doesn't work either- it's probably an issue with the BIOS. I have no idea where to find another copy though, and i've used the one from the MAME pack and a completely different copy. I'll keep looking, hope it works.

    — Posts automatically merged - Please don't double post! —

    I downloaded a pack of SEVERAL n64 bios' but the ones i tried didn't work. Most of them had the same error but one or two were completely different. I'd say it's just the emulator.